uuid: f87723ca-6fe2-4fca-b617-f25ab4821f02
langcode: en
status: true
dependencies:
  config:
    - node.type.dynamic_content
id: node.dynamic_content.title
field_name: title
entity_type: node
bundle: dynamic_content
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
